<!--
  富士通 JIS X 8341-3 リファレンス
  (C) Copyright 2005 FUJITSU LIMITED All rights reserved.
-->
<strings>
<string id="JISX83413/reference_book" value="富士通 JIS X 8341-3 リファレンス"/>

<string id="JISX83413/ev/ok" value="OK"/>
<string id="JISX83413/ev/cancel" value="キャンセル"/>
<string id="JISX83413/ev/enable" value="テストする"/>
<string id="JISX83413/ev/disable" value="テストしない"/>
<string id="JISX83413/ev/save" value="保存"/>
<string id="JISX83413/ev/select_a_row" value="行を選択してください。"/>
<string id="JISX83413/ev/rule_belongs" value="このテスト項目は次のカテゴリに含まれます："/>
<string id="JISX83413/ev/error_in_function" value="問題が発生しました "/>

<string id="JISX83413/ev/status_yes" value="はい"/>
<string id="JISX83413/ev/status_no" value="いいえ"/>
<string id="JISX83413/ev/status_some" value="一部"/>
<string id="JISX83413/ev/status_none" value="なし"/>
<string id="JISX83413/ev/status_all" value="すべて"/>

<string id="JISX83413/sh/failed_status" value="要修正"/>
<string id="JISX83413/sh/manual_status" value="要チェック"/>
<string id="JISX83413/sh/passed_status" value="クリア"/>
<string id="JISX83413/sh/internal_error" value="内部エラーが発生しました："/>

<string id="JISX83413/r/page_titles" value="Untitled document|Untitled page|Document|無題ドキュメント"/>
<string id="JISX83413/r/link_titles" value="click|click here|here|go|more|こちら|ここ|ここをクリック|ココ|クリック|詳細|概要|一覧"/>

<string id="JISX83413/duplicate_select" value="「アクセシビリティ」は２つ同時に選択できません。もう一度メニューから [サイト]−[レポート] を選択して、どちらか１つだけ選択してください。"/>


</strings>
